gnutls security and bug fix update

2015-07-28T00:00:00
ID ELSA-2015-1457
Type oraclelinux
Reporter Oracle
Modified 2015-07-28T00:00:00

Description

[2.8.5-18] - fix CVE-2015-0282 (#1198159) - fix CVE-2015-0294 (#1198159) [2.8.5-17] - Corrected value initialization in mpi printing (#1129241) [2.8.5-16] - Check for expiry information in the CA certificates (#1159778) [2.8.5-15] - fix issue with integer padding in certificates and keys (#1036385)